
/*
FARBEN: ####################
BLAU: #00519F;
MITTELBLAU: #558bbf;
HELLBLAU: #AAC5DF;
ROT: #CE0218;
*/
@media (min-width: 1200px) {
  .container {
    max-width: 1195px;
  }
}
body {
  background: #fff;
}
/*######################  NAVI  ##*/
#sprachmenu {
  display: none;
  justify-content: flex-end;
  color: #00519F;
  margin-top: 4px;
}
#sprachmenu a {
  
}
#mitglied {
  margin-top: 20px;
  width: 100px;
}
#mitglied a:hover {
  opacity: 0.75;
}
#navi {
  background: #00519F;
  margin-top: 40px;
}
.navi-zeile {
  justify-content: center;
}
#logo_raum {
  flex-wrap: nowrap;
}
#logo_raum a, .leerbild {
  width: 100%;
  height: 100%;
}


#sprachmenu {
  text-align: right;
  font-size: 0.8em;
}
#logo_raum {
  background-image: url('../img/oeig_logo.jpeg');
  background-size: 65%;
  background-repeat: no-repeat;
  background-position: center;
  height: 120px;
}
@media (max-width: 990px) {
  #logo_raum {
    background-size: 75%;
  }
  #mitglied {
    width: 80px;
    position: relative;
    left: 22px;
  }
}
@media (max-width: 550px) {
  #logo_raum {
    background-size: 80%;
    height: 90px;
  }
  
    #mitglied {
    width: 70px;
    position: relative;
    left: 10px;
    top: -30px;
  }
}


#ganzoben {
  margin-bottom: 30px;
}


/*######################  MITTE  ##*/
#mitte {
  padding-bottom: 80px;
}

/*######################  FUSS ####*/
#fuss {
  position: fixed;
  left:0;
  bottom:0;
  /*height: 44px;*/
  background: #00519F;
  color: #fff;
}
#fuss a {
  color: #fff;
}
#fuss .col-md-3, #fuss .col-md-6 {
  padding-top: 4px;
}

a.fussnavi {
  text-transform: uppercase;
  font-size: 0.8rem; 
  padding: 6px;
  text-decoration: none;
  margin-left: 12px;
}


#fussnavilinks {
  vertical-align: top;
  display: flex;
  justify-content: flex-start;
  gap: 24px;
  margin:0;
  padding:0;
}
#fussnavilinks img {
  width: 60px;
  background: #fff;
  padding:2px;
  margin-bottom: 3px;
}
#fussnavilinks .gefoerdert {
  font-size: 9px;
  color: #fff;
}


#fussnavimitte {
  display: flex;
}
#fussnavimitte .nav-fuss-item img {
  width: 30px;
  height: 30px;
  /*margin-top: 2px;*/
}

#fussnavilinks .fussnavi.icon img {
  width: 30px;
  height: 30px;

}

#fussnavirechts {
  display: none;
}
@media (min-width: 800px) {
#fussnavirechts {
  display: flex;
  justify-content: flex-end;
}
#fussnavirechts a.fussnavi:hover {
  text-decoration: underline;
  background: #558bbf;
}
}

/*FORM KONTAKT*/
@media (min-width: 600px) {

  .form-group {
    display: flex;
  }
  label {
    width: 200px;
    text-align: right;
    margin-top: 14px;
  }
  #kontakt-58 input {

  }
  .form-check {
    margin-top: 30px;
    margin-left: 200px;
  }
   [type="checkbox"] {
    width: 20px;
    margin-right: 8px;
  }
  textarea, input[type="email"], input[type="text"] {
    width: 350px;
    padding: 6px;
    border: solid 1px #ddd;
    border-radius: 3px;
    margin: 6px 4px 8px 12px;
  }
  [type="submit"] {
    padding: 5px 20px;
  }
  .form-navigation {
    margin-top: 40px;
    padding-left: 200px;
  }
  form p {
    text-align: center;
    font-size: 0.9em;
    margin-top: 20px;
  }
}


#form_kesearch_searchfield input[type="text"]{
  margin:0;
  font-size: 0.8em;
  width: 250px;
  padding: 4px;
}
#form_kesearch_searchfield input[type="submit"]{
  margin:0;
  margin-left: 8px;
  padding: 4px 20px;
  font-size: 0.8em;
  background-color: #00519F;
  border: 1px solid #fff;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
}
#form_kesearch_searchfield input[type="submit"]:hover {
  background-color: #558bbf;
}